.u-section-1 .u-sheet-1 {
  min-height: 64px;
}

.u-section-1 .u-text-1 {
  font-family: Codystar;
  margin: 11px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 28px;
}

.u-section-2 .u-text-1 {
  width: 365px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 980px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 35px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 685px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 651px;
  width: 1141px;
  margin: 4px auto 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-14 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-15 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-16 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 260px;
}

.u-section-3 .u-container-layout-2 {
  padding: 1px 11px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 39px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 932px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 593px;
  }

  .u-section-3 .u-gallery-1 {
    height: 568px;
    width: 940px;
    margin-top: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 959px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-3 .u-gallery-1 {
    height: 510px;
    width: 720px;
    margin-top: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 974px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -134px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-3 .u-gallery-1 {
    height: 370px;
    width: 540px;
    margin-top: 149px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 21px 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 929px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-3 .u-gallery-1 {
    height: 270px;
    width: 340px;
    margin-top: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 101px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 50px;
  height: auto;
  min-height: 51px;
  margin-top: 0;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-bottom: 17px;
    margin-top: 18px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 3576px;
}

.u-section-5 .u-gallery-1 {
  height: 3508px;
  margin-top: 19px;
  margin-bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 20px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-10 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-11 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-12 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-15 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-16 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-17 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-17 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-18 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-18 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-19 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-19 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-20 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-20 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-21 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-21 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-22 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-22 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-23 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-23 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-24 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-24 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-25 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-25 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-26 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-26 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-27 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-27 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-28 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-28 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-29 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-29 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-30 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-30 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-31 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-31 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-32 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-32 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-33 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-33 {
  padding: 10px;
}

.u-section-5 .u-gallery-item-34 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-34 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2962px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 59px;
    height: 2893px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4947px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4878px;
    width: 820px;
    margin-top: 66px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 14270px;
  }

  .u-section-5 .u-gallery-1 {
    height: 14229px;
    width: 270px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 16736px;
  }

  .u-section-5 .u-gallery-1 {
    height: 16696px;
    width: 333px;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 108px;
}

.u-section-6 .u-text-1 {
  font-family: Codystar;
  font-size: 2.25rem;
  margin: 50px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.8rem;
    margin-top: 13px;
    margin-bottom: 0;
  }
} .u-section-7 {
  min-height: 821px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 801px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 11px 60px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 14px 18px 0;
}

.u-section-7 .u-layout-cell-2 {
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-gallery-1 {
  height: 810px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 825px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 826px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 826px;
  }

  .u-section-7 .u-gallery-1 {
    height: 564px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1256px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 40px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-7 .u-gallery-1 {
    height: 535px;
    width: 396px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1308px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 722px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-7 .u-gallery-1 {
    height: 476px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  min-height: 450px;
}

.u-section-8 .u-sheet-1 {
  min-height: 667px;
}

.u-section-8 .u-gallery-1 {
  height: 635px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-8 .u-gallery-1 {
    height: 612px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-8 .u-gallery-1 {
    height: 480px;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-8 .u-gallery-1 {
    height: 418px;
    margin-top: 26px;
    margin-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-8 .u-gallery-1 {
    height: 215px;
    margin-bottom: 26px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 93px;
}

.u-section-9 .u-text-1 {
  font-family: Codystar;
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 12px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.8rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 933px;
}

.u-section-10 .u-text-1 {
  width: 346px;
  font-size: 1.5rem;
  margin: 5px auto 0;
}

.u-section-10 .u-gallery-1 {
  height: 845px;
  width: 1000px;
  margin: 10px auto 30px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 20px;
}

.u-section-10 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-1 {
  padding: 10px;
}

.u-section-10 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-2 {
  padding: 10px;
}

.u-section-10 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-3 {
  padding: 10px;
}

.u-section-10 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-4 {
  padding: 10px;
}

.u-section-10 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-5 {
  padding: 10px;
}

.u-section-10 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-6 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-10 .u-gallery-1 {
    height: 794px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1428px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1368px;
    width: 720px;
    margin-top: 11px;
    margin-bottom: 10px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 4164px;
  }

  .u-section-10 .u-gallery-1 {
    height: 4104px;
    width: 540px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2644px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-10 .u-gallery-1 {
    height: 2584px;
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 650px;
}

.u-section-11 .u-text-1 {
  width: 303px;
  margin: 10px auto 0;
}

.u-section-11 .u-gallery-1 {
  height: 582px;
  margin-top: 10px;
  margin-bottom: 19px;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 20px;
}

.u-section-11 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-1 {
  padding: 10px;
}

.u-section-11 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-2 {
  padding: 10px;
}

.u-section-11 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-11 .u-back-image-3 {
  object-position: 50% 70.1%;
}

.u-section-11 .u-over-slide-3 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-11 .u-gallery-1 {
    height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
  }

  .u-section-11 .u-gallery-1 {
    margin-bottom: 9px;
    height: 1103px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2537px;
  }

  .u-section-11 .u-gallery-1 {
    height: 2482px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1563px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 111px;
}

.u-section-12 .u-text-1 {
  font-family: Codystar;
  margin: 50px auto 18px;
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 48px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 655px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 767px;
}

.u-section-13 .u-container-layout-1 {
  padding: 60px;
}

.u-section-13 .u-text-1 {
  margin: 8px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 45px 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 767px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-gallery-1 {
  height: 767px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-13 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-13 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-13 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 632px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 830px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 830px;
  }

  .u-section-13 .u-gallery-1 {
    height: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 16px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 1px 10px 40px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 740px;
  }

  .u-section-13 .u-gallery-1 {
    height: 740px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-13 .u-gallery-1 {
    height: 523px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 130px;
}

.u-section-14 .u-text-1 {
  font-family: Staatliches;
  margin: 44px 100px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}